body {
  font-family: Arial, Helvetica, sans-serif;
  color: black;
  }
text {
  font-family: Arial, Helvetica, sans-serif;
  color: black;
  }  
h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 22.5;
  color: black;
  }
.picklist{
  display: grid;
  grid-template-columns: 4% 28% 4% 28% 4% 28%;
  grid-gap: 5px;
}
#new_interest_0{
  margin-left: 11px;
}
.checkbox-cell{
  display: inline;
}
#new_agreestotermsandconditions{
  margin-left: 30px;
}
#new_agreestotermsandconditions_label{
  margin-left: 30px;
  width: 400px;
}